Bug 116020 - additional graphical greeters don't look normal (especially "happy gnome"
Summary: additional graphical greeters don't look normal (especially "happy gnome"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-17 17:50 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 18:34:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-02-17 17:50:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040206

Description of problem:
they look sqooshed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.select one of the alternate from system settings--> login screen
2.logout
3.login text box look weird.
    

Additional info:

Comment 1 Michael Schwendt 2004-02-23 14:35:28 UTC
Confirmed. In particular, the width of the login box seems to depend
on the width of the welcome string. Looks really ugly and wrong
compared with Fedora Core 1.

$ rpm -q gdm
gdm-2.4.4.5-10

Comment 2 Ray Strode [halfline] 2005-05-12 15:54:02 UTC
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)

Comment 3 Need Real Name 2005-05-12 16:27:14 UTC
this has been fixed


Note You need to log in before you can comment on or make changes to this bug.